import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconHeadSideMaskComponent extends TiniElement {
    static readonly defaultTagName = "icon-head-side-mask";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconHeadSideMask: any;
